<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ACTION&#160;:&#160;<a class="el" href="d6/d41/a02222.html#aabce516118dec3a3b68bd2e23c8894afae1bb1460cb779888412e634e983be161">expansionquestobjectivetype.c</a>, <a class="el" href="d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17ae1bb1460cb779888412e634e983be161">expansionquesttype.c</a></li>
<li>ACTIVITY&#160;:&#160;<a class="el" href="d6/dc0/a00734.html#a87895fe18688d17fbc88515ccb6f6c02a995d34bcabbc4f6dd5347f17464c4a2f">notificationruntimedata.c</a></li>
<li>AddChatMessage&#160;:&#160;<a class="el" href="da/d96/a00782.html#ad3c6907ec75946e68211e7ebd80570eca9f9c929a67ae21fccf28d5b25ee69f46">expansionrpc.c</a></li>
<li>AddServerMarker&#160;:&#160;<a class="el" href="da/d96/a00782.html#a2f909deb4892593626f98b201415d514a0188911efca082cefda3f6fdddc7dcca">expansionrpc.c</a></li>
<li>ADMIN&#160;:&#160;<a class="el" href="d9/db6/a00146.html#aaddc322b5dd53be7c4b724b83cdc9ef9a3228e792244f936584abc6e3d7542d2c">expansionterritoryrank.c</a></li>
<li>ADVANCED&#160;:&#160;<a class="el" href="dd/d7e/a02984.html#aa568bda11b6119c3f5cadd1063ff6648a00de57a1e9f5a160f2529b22ab6a45e3">expansionvehiclegearbox.c</a></li>
<li>AI&#160;:&#160;<a class="el" href="da/d96/a00782.html#a2f909deb4892593626f98b201415d514a9c74caa56a3c05723eb1dbad44bc9bc3">expansionrpc.c</a></li>
<li>AICAMP&#160;:&#160;<a class="el" href="d6/d41/a02222.html#aabce516118dec3a3b68bd2e23c8894afaf1038255df4ea5fefc02efbfcecc862e">expansionquestobjectivetype.c</a>, <a class="el" href="d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17af1038255df4ea5fefc02efbfcecc862e">expansionquesttype.c</a></li>
<li>AIPATROL&#160;:&#160;<a class="el" href="d6/d41/a02222.html#aabce516118dec3a3b68bd2e23c8894afa60af753c1c853cdd3e52ec5935fb2931">expansionquestobjectivetype.c</a>, <a class="el" href="d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a60af753c1c853cdd3e52ec5935fb2931">expansionquesttype.c</a></li>
<li>AIR&#160;:&#160;<a class="el" href="dc/d96/a01517.html#aed88989f6127fa11874f888f29dff2f8a2b284adc15b412cbd260beb887f2df87">expansionmarketvehiclespawntype.c</a></li>
<li>AirDrop&#160;:&#160;<a class="el" href="da/d96/a00782.html#a2f909deb4892593626f98b201415d514a7c62d671b4bbad0aeab21c18f8a845da">expansionrpc.c</a></li>
<li>AIVIP&#160;:&#160;<a class="el" href="d6/d41/a02222.html#aabce516118dec3a3b68bd2e23c8894afa81a02e1ec9cd1fb51b0ec77a7a072d4b">expansionquestobjectivetype.c</a>, <a class="el" href="d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a81a02e1ec9cd1fb51b0ec77a7a072d4b">expansionquesttype.c</a></li>
<li>Always&#160;:&#160;<a class="el" href="da/d62/a02738.html#ad828747a6913c96d8d15ba8922a28f95ae1a8e8cd4807ad56b76df10995885c33">expansionvehiclesettings.c</a></li>
<li>AlwaysOn&#160;:&#160;<a class="el" href="d4/d2d/a02408.html#a7a33e66313c9659fc7c9f767a574c59fa234ad444e81508b3c4e21b7bb3e52ada">lampmodeenum.c</a></li>
<li>AlwaysOnEverywhere&#160;:&#160;<a class="el" href="d4/d2d/a02408.html#a7a33e66313c9659fc7c9f767a574c59fa82f9527fd542b7ccaebad656d90fca21">lampmodeenum.c</a></li>
<li>ANIMAL&#160;:&#160;<a class="el" href="d1/de1/a02435.html#ab6eeaf19420a33c14f721090e9ada3a6a670864ae4db1466215efeed036defafb">expansionkillfeedmessagetype.c</a></li>
<li>AnyoneWithHands&#160;:&#160;<a class="el" href="d4/d51/a00017.html#addf54d3ec9ffecf30495d36bbc5dc2cda6444cfd335dd4bfaed116a5e94c1fc35">expansiondismantleflagmode.c</a></li>
<li>AnyoneWithTools&#160;:&#160;<a class="el" href="d4/d51/a00017.html#addf54d3ec9ffecf30495d36bbc5dc2cdabd1a4cbf5677ce845160280e5ef0f0bb">expansiondismantleflagmode.c</a></li>
<li>AREA&#160;:&#160;<a class="el" href="d1/de1/a02435.html#ab6eeaf19420a33c14f721090e9ada3a6a64099015ff7fbb8fc154086eaebb1957">expansionkillfeedmessagetype.c</a></li>
<li>ATTACH&#160;:&#160;<a class="el" href="da/d28/a09115.html#a3b9daed71569dde1b1ea91c752c4d911aca95a0d8932658b58625b337a3fe7afa">expansionconstants.c</a></li>
<li>AUTORUNDISABLE&#160;:&#160;<a class="el" href="da/d96/a00782.html#a571856d0ec60fcf3403358046928fca4abf7eeaddaa433436af600f41137aa05a">expansionrpc.c</a></li>
<li>AUTORUNSYNC&#160;:&#160;<a class="el" href="da/d96/a00782.html#a571856d0ec60fcf3403358046928fca4a185b37ea14b5b27cb4e897d5bcc6a024">expansionrpc.c</a></li>
<li>AWD&#160;:&#160;<a class="el" href="db/d1b/a02960.html#a1b2304cb6d7a6d2de09889238283f01aa277d3e81316dc1ecb4f604a6607b8a99">expansionvehicleaxle.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
